# -*- encoding: utf-8 -*-
# stub: pdf-core 0.2.5 ruby lib

Gem::Specification.new do |s|
  s.name = "pdf-core"
  s.version = "0.2.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Gregory Brown", "Brad Ediger", "Daniel Nelson", "Jonathan Greenberg", "James Healy"]
  s.date = "2014-03-19"
  s.description = "PDF::Core is used by Prawn to render PDF documents"
  s.email = ["gregory.t.brown@gmail.com", "brad@bradediger.com", "dnelson@bluejade.com", "greenberg@entryway.net", "jimmy@deefa.com"]
  s.files = ["COPYING", "GPLv2", "GPLv3", "Gemfile", "LICENSE", "Rakefile", "lib/pdf/core.rb", "lib/pdf/core/annotations.rb", "lib/pdf/core/byte_string.rb", "lib/pdf/core/destinations.rb", "lib/pdf/core/document_state.rb", "lib/pdf/core/filter_list.rb", "lib/pdf/core/filters.rb", "lib/pdf/core/graphics_state.rb", "lib/pdf/core/literal_string.rb", "lib/pdf/core/name_tree.rb", "lib/pdf/core/object_store.rb", "lib/pdf/core/outline_item.rb", "lib/pdf/core/outline_root.rb", "lib/pdf/core/page.rb", "lib/pdf/core/page_geometry.rb", "lib/pdf/core/pdf_object.rb", "lib/pdf/core/reference.rb", "lib/pdf/core/stream.rb", "lib/pdf/core/text.rb", "pdf-core.gemspec", "spec/filters_spec.rb", "spec/name_tree_spec.rb", "spec/object_store_spec.rb", "spec/pdf_object_spec.rb", "spec/reference_spec.rb", "spec/spec_helper.rb", "spec/stream_spec.rb"]
  s.homepage = "http://prawn.majesticseacreature.com"
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3")
  s.rubyforge_project = "prawn"
  s.rubygems_version = "2.2.2"
  s.summary = "PDF::Core is used by Prawn to render PDF documents"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<pdf-reader>, [">= 1.2", "< 1.3.4"])
      s.add_development_dependency(%q<simplecov>, [">= 0"])
      s.add_development_dependency(%q<pdf-inspector>, ["~> 1.1.0"])
      s.add_development_dependency(%q<rspec>, [">= 0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<pdf-reader>, [">= 1.2", "< 1.3.4"])
      s.add_dependency(%q<simplecov>, [">= 0"])
      s.add_dependency(%q<pdf-inspector>, ["~> 1.1.0"])
      s.add_dependency(%q<rspec>, [">= 0"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<pdf-reader>, [">= 1.2", "< 1.3.4"])
    s.add_dependency(%q<simplecov>, [">= 0"])
    s.add_dependency(%q<pdf-inspector>, ["~> 1.1.0"])
    s.add_dependency(%q<rspec>, [">= 0"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end

